@charset "UTF-8";

/* トップページ（スマートフォン） ファーストビュー用 */


/* sys/sb_base_form.css のコピー ここから */


/* ----入力フォーム共通---- */

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
input[type="submit"],
input[type="button"],
button {
  -webkit-appearance: none;
  border-radius: 0;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
  padding: 4px;
  border: 1px solid #999;
  background-color: #fff;
  max-width: 100%;
}

/* ----ボタン---- */

.btn {
  display: inline-block;
  margin: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  white-space: nowrap;
  padding: 4px 10px;
}
.btn-default {
  color: #333;
  border: solid 1px #dcdcdc;
  background-color: #e5e5e5;
}
.input-group {
  display: table;
  width: 100%;
}
.input-group > span {
  display: table-cell;
  width: 100%;
}
.input-group-btn {
  display: table-cell;
  white-space: nowrap;
}

/* ----トップページ本文---- */
#block_of_top_body .card-hacobune-slider .media-swiper {
  padding-top: 20px;
  padding-bottom: 20px;
}
#top-slider-warp {
  width: 100%;
  position: relative;
}
#top-slider-warp .swiper-wrapper{
  height: auto;
}
#top-slider-warp li img {
  width: 100%;
  height: auto;
}
#top-slider-warp .swiper-pagination-bullets {
  position: absolute;
  bottom: -30px;
  left: 50%;
  display: flex;
  width: auto;
  padding: 0;
  transform: translateX(-50%);
  gap: 10px;
  bottom: -30px;
  z-index: 1;
}
#top-slider-warp span.swiper-pagination-bullet {
  display: block;
  width: 18px;
  height: 2px;
  padding: 0;
  margin: 0;
  border-radius: 0;
  background: #C9C9C9;
  font-size: 0;
  transition: transform .2s;
}
#top-slider-warp span.swiper-pagination-bullet::before {
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  content: "";
}
#top-slider-warp .swiper-pagination-bullet-active {
  opacity: 1;
  background: #000;
  transform: translateY(-8px);
}
.swiper-slide-active.swiper-slide-lazy {
  height: auto;
}
.swiper-slide-lazy {
  height: 0;
}
/* ----トップページ本文---- */
.block-top-about{
  margin: 0 auto 80px;
  background: url(../../img/usr/common/bg_top_about.jpg) center center / cover no-repeat;
  max-width: 1200px;
  overflow: hidden;
  aspect-ratio: 1200 / 320;
}
.block-top-about .inner {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  margin: 0;
  height: 100%;
  padding: 0;
}
.block-top-about .inner:hover {
  text-decoration: none;
}
.block-top-about .inner:focus:not(:focus-visible) {
  outline: none;
}
.block-top-about h2.common-headline {
  margin: 0 auto 0 0;
  font-size: 58px;
}
.block-top-about h2.common-headline span {
  font-size: 25px;
}
.block-top-about-contents{
  display: flex;
  gap: 50px;
  margin-right: auto;
  max-width: 600px;
  width: 50%;
}
.block-top-about-img{
  width: 100%;
}
.block-top-about-img img{
  height: auto;
}
.block-top-about-desc{
  width: 550px;
}
.block-top-about-desc p{
  line-height: 2.125;
  margin: 0 0 20px;
}
.block-top-about-desc .block-more-btn{
  margin: 60px 0 0;
}
.block-top-about-desc .block-more-btn a{
  margin: 0;
}
@media (max-width: 768px) {
  .block-top-about {
    aspect-ratio: auto;
    margin-inline: 15px;
  }
  .block-top-about h2.common-headline {
    font-size: clamp(14px,10vw,28px);
  }
  .block-top-about h2.common-headline span {
    font-size: 0.4em;
  }
}

.block-top-brand{
  margin: 0 0 60px;
}
.block-top-brand-list > * + *{
  margin: 60px 0 0;
}
.block-top-brand-list__item-img{
  margin: 0 0 20px;
}
.block-top-brand-list__item-img img{
  width: 100%;
  height: auto;
}
.block-top-brand-list__item-desc h3{
  font-size: 16px;
  font-weight: bold;
}
.block-top-brand-list__item-desc h3.en{
  font-family: var(--fontType01);
  font-size: 20px;
  font-weight: 500;
}
.block-top-brand-list__item-desc p{
  margin: 0 0 20px;
}
.notes-item{
  font-size: 12px;
}
.block-top-brand-list__item-desc .block-more-btn{
  margin: 35px 0 0;
}
.block-top-banner img{
  width: 100%;
  height: auto;
}
.block-top-campaign{
  padding: 70px 0 60px;
  background: url(../../img/usr/common/bg_top_campaign_sp.jpg) center center / cover no-repeat;
}
.block-top-campaign-list{
  display: flex;
  flex-wrap: wrap;
  gap: 40px 20px;
  margin: 0 0 40px;
}
.block-top-campaign-list__item{
  width: calc((100% - 20px) / 2);
}
.block-top-campaign-list__item-img{
  margin: 0 0 15px;
}
.block-top-campaign-list__item-img img{
  width: 100%;
  height: auto;
}
.block-top-campaign-list__item-desc h3{
  font-size: 15px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin: 0 0 10px;
}

/* ここまで usr/sb_block.css のコピー */
